﻿@charset "utf-8";
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  font-family: inherit;
}
/* HTML5标签初始化
--------------------------------------------------*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
/* 标签初始化
--------------------------------------------------*/
body {
  line-height: 1;
  color: #666;
  background: #fff;
  font: 14px 'Microsoft Yahei', '宋体', Arial, Helvetica;
}
ol,
ul {
  list-style: none;
}
input,
select,
button,
textarea {
  outline: none;
  border: none;
  font-family: inherit;
}
blockquote,
q {
  quotes: none;
  border-left: solid 4px #39c;
  background: whitesmoke;
  margin: 10px auto;
  padding: 6px 10px;
  color: #666;
  font-size: 20px;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a img {
  border: 0;
}
img {
  vertical-align: middle;
}
h1,
h2,
h3,
h4 {
  font-weight: normal;
}
h1 {
  font-size: 32px;
}
h2 {
  font-size: 26px;
}
h3 {
  font-size: 24px;
}
h4 {
  font-size: 22px;
}
h5 {
  font-size: 18px;
}
h6 {
  font-size: 16px;
}
a {
  color: #666;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
  cursor: pointer;
}
html {
  -webkit-text-size-adjust: none;
}
.clearfix:after {content:"\0020"; display: block; height: 0;clear: both; visibility: hidden; font-size: 0;}
.clearfix {zoom: 1;}
@-webkit-keyframes subnavshow {
  0% {
    -webkit-transform: scaleY(0);
    opacity: 0;
  }
  100% {
    -webkit-transform: scaleY(1);
    opacity: 1;
  }
}
@-moz-keyframes subnavshow {
  0% {
    -moz-transform: scaleY(0);
    opacity: 0;
  }
  100% {
    -moz-transform: scaleY(1);
    opacity: 1;
  }
}
@-ms-keyframes subnavshow {
  0% {
    -ms-transform: scaleY(0);
    opacity: 0;
  }
  100% {
    -ms-transform: scaleY(1);
    opacity: 1;
  }
}
@-o-keyframes subnavshow {
  0% {
    -o-transform: scaleY(0);
    opacity: 0;
  }
  100% {
    -o-transform: scaleY(1);
    opacity: 1;
  }
}
@keyframes subnavshow {
  0% {
    transform: scaleY(0);
    opacity: 0;
  }
  100% {
    transform: scaleY(1);
    opacity: 1;
  }
}
@-webkit-keyframes serviceshow {
  0% {
    -webkit-transform: scaleX(0);
    opacity: 0;
  }
  100% {
    -webkit-transform: scaleX(1);
    opacity: 1;
  }
}
@-moz-keyframes serviceshow {
  0% {
    -moz-transform: scaleX(0);
    opacity: 0;
  }
  100% {
    -moz-transform: scaleX(1);
    opacity: 1;
  }
}
@-ms-keyframes serviceshow {
  0% {
    -ms-transform: scaleX(0);
    opacity: 0;
  }
  100% {
    -ms-transform: scaleX(1);
    opacity: 1;
  }
}
@-o-keyframes serviceshow {
  0% {
    -o-transform: scaleX(0);
    opacity: 0;
  }
  100% {
    -o-transform: scaleX(1);
    opacity: 1;
  }
}
@keyframes serviceshow {
  0% {
    transform: scaleX(0);
    opacity: 0;
  }
  100% {
    transform: scaleX(1);
    opacity: 1;
  }
}
/* ------- 基础样式库 ------ */
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.color-dark {
  color: #333333;
}
.color-light {
  color: #999999;
}
.color-orange {
  color: #ff6600;
}
.color-red {
  color: #ff0000;
}
.color-blue {
  color: #0066cc;
}
.font-small {
  font-size: 12px;
}
.font-larger {
  font-size: 24px;
}
.font-36 {
  font-size: 36px;
}
.font-32 {
  font-size: 32px;
}
.text-linethrough {
  text-decoration: line-through;
}
.inline-block {
  display: inline-block;
}
.bg-light {
  background: #f9f9f9;
}
/* ---------页面通用样式--------*/
.container:after {content:"\0020"; display: block; height: 0;clear: both; visibility: hidden; font-size: 0;}
.container {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;zoom: 1;
}
.mod-title-1 {
  overflow: hidden;
  padding: 40px 0;
  text-align: center;
}
.mod-title-1 h1 {
  position: relative;
  display: inline-block;
  color: #333;
  letter-spacing: 2px;
}
.mod-title-1 h1:before {
  right: 100%;
  margin-right: 30px;
}
.mod-title-1 h1:after {
  left: 100%;
  margin-left: 30px;
}
.mod-title-1 h1:before,
.mod-title-1 h1:after {
  position: absolute;
  content: "";
  top: 50%;
  width: 600px;
  height: 1px;
  background-color: #E4E4E4;
}
.mod-title-2 {
  overflow: hidden;
  padding: 40px 0;
}
.mod-title-2 h4,
.mod-title-2 h6 {
  position: relative;
  display: inline-block;
  color: #333;
  line-height: 1;
  padding-left: 10px;
  border-left: 4px solid #ff6600;
}
.mod-title-2 h4:after,
.mod-title-2 h6:after {
  left: 100%;
  margin-left: 30px;
  width: 1200px;
  height: 1px;
  position: absolute;
  content: "";
  top: 50%;
  background-color: #E4E4E4;
}
.vm-promotion {
  padding: 0 10px;
}
.vm-promotion.count1 {
  height: 36px;
}
.vm-promotion.count2 {
  height: 72px;
}
.vm-promotion.count3 {
  height: 108px;
}
.vm-promotion .vm-promotion-item {
  padding-left: 30px;
  padding-right: 10px;
  border-width: 1px;
  border-style: solid;
  display: inline-block;
  margin-bottom: 15px;
  background-repeat: no-repeat;
  background-position: left center;
}
.vm-promotion .vm-promotion-item i {
    height:21px;
    width:22px;
    color:#fff;
    display:inline-block;zoom:1;*display:inline; font-style:normal; text-align:center; margin-right:10px;
    background-color: #fc8541;
}
.vm-promotion .icon-free {
  color: #ff6600;
  border-color: #FC8545;
}
.vm-promotion .icon-coupon {
  color: #ff0000;
  border-color: #FC5E5E;
  padding-left:0;
}
.vm-promotion .icon-coupon i{
    background-color:#FC5E5E;
}
.vm-promotion .icon-coupon a {
  color: #ff0000;
}
.vm-promotion .coupon-link {
  color: #0066cc;
  margin-left: 10px;
}
.vm-promotion .coupon-link:hover {
  text-decoration: underline;
}
.btn-buy {
  width: 220px;
  border: 1px solid #E4E4E4;
  height: 45px;
  display: block;
  margin: 20px auto 10px;
  color: #333333;
  font-size: 16px;
  text-align: center;
  line-height: 45px;
  border-radius: 3px;
  background: #f9f9f9;
}
.btn-buy:hover {
  border-color: #F8823D;
  background: #F8823D;
  color: #fff;
  outline:none;
}
.btn-orange {
  background: #F8823D;
  border-color: #F8823D;
  color: #fff;
}
.btn-orange:hover {
  border-color: #ff6600;
  background: #ff6600;
}
.btn-small {
  width: 130px;
  height: 35px;
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 14px;
  line-height: 35px;
}
table th {
  color: #333333;
}
#topnav,
.vm,
.tabs,
.banner,
.promise,
.buy-container,
.crumb {
  min-width: 1200px;
}
/*------ 面包屑 ------*/
.crumb {
  padding: 20px 0;
}
.crumb a {
  color: #666666;
}
.crumb a:hover {
  color: #ff6600;
  text-decoration: underline;
}
.service-bar {
  position: fixed;
  width: 50px;
  right: 10px;
  top: 50%;
  margin-top: -120px;
  z-index: 805;
}
.service-list li {
  margin-bottom: 2px;
  height: 50px;
  position: relative;
  cursor: pointer;
  background-repeat: no-repeat;
  background-image: url(../../img/icon_services.jpg);
}
.service-list li.service-kefu{
  background:#d4d4d4 url(../../img/kf.png) no-repeat center;
}
.service-list li.service-kefu:hover{
  background-color: #fe8431;
}

.service-list li .service-name {
  font-size: 15px;
  color: #fff;
  background: #F99831;
  line-height: 50px;
  text-align: center;
}
.service-list li .service-detail {
  position: absolute;
  border: 1px solid #eeeeee;
  background: #fff;
  top: 0;
  right: 120px;
}
.service-list li .service-name,
.service-list li .service-detail {
  visibility: hidden;
}
.service-list li:hover .service-name {
  visibility: visible;
}
.service-list li:hover .service-detail {
  visibility: visible;
  right: 50px;
  transition: all 0.5s;
}
.service-list .service-app {
  background-position: center 0;
}
.service-list .service-app .service-detail {
  width: 110px;
  padding: 10px 0;
  text-align: center;
}
.service-list .service-wechat {
  background-position: center -50px;
}
.service-list .service-wechat .service-detail {
  width: 110px;
  padding: 10px 0;
  text-align: center;
}
.service-list .service-qq {
  background-position: center -100px;
}
.service-list .service-qq .service-detail {
  width: 135px;
  padding: 10px;
}
.service-list .service-qq p {
  margin-bottom: 2px;
}
.service-list .service-qq a:hover {
  color: #ff6600;
}
.service-list .service-qq .gray-border {
  border-top: 1px solid #eeeeee;
  margin-top: 8px;
  padding-top: 8px;
}
.service-list .service-phone {
  background-position: center -150px;
}
.service-list .service-phone .service-detail {
  width: 230px;
}
.service-list .service-phone .service-line {
  background: #F99831;
  width: 34px;
  height: 34px;
  float: left;
  font-size: 14px;
  color: #fff;
  padding: 8px;
  line-height: 1.2;
  text-align: center;
}
.service-list .service-phone p {
  font-size: 24px;
  padding: 10px 5px 10px 55px;
}
.service-list .back-top {
  background-position: center -200px;
}
.service-list .back-top .service-name {
  width: 34px;
  height: 34px;
  color: #fff;
  font-size: 13px;
  padding: 8px;
  line-height: 1.2;
}
.service-list .triangle-right {
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 6px solid #fff;
  position: absolute;
  top: 22px;
  right: -6px;
  z-index: 2;
}
/*----- 分页 ------*/
.load_mo {
  line-height: 40px;
  margin-top: 15px;
  background: #F8F8F8;
  text-align: center;
}
.load_mo img {
  margin-right: 5px;
}
.load_mo a:hover {
  color: #ff6600;
  text-decoration: underline;
}
.pagebar_record {
  margin-bottom: 10px;
  margin-top: 30px;
  text-align: center;
}
.pagebar_record a,
.pagebar_record span {
  display: block;
  float: left;
  min-width: 10px;
  padding: 0 10px;
  width: auto;
  margin-right: 4px;
  line-height: 30px;
  border: 1px solid #ddd;
}
.pagebar_record span {
  border-width: 0;
}
.pagebar_record a:hover {
  color: #ff6600;
}
.pagebar_record .current {
  background-color: #F8823D;
  border: 1px solid #F8823D;
  color: white;
}
.pagebar_record .hui {
  border: none;
  padding: 0 10px 0 0;
  color: #666;
}
.pagebar_record .disabled {
  cursor: default;
  border-width: 1px;
}
.pagebar_record .home_p {
  width: 45px;
  margin-right: 0px;
}
.pagebar_record .to_pge {
  border-top: 1px solid #aaa;
  border-left: 1px solid #aaa;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  line-height: 30px;
  padding: 0 2px;
  width: 65px;
}
.pagebar_record .left {
  float: left;
}
.pagebar_record .right {
  float: right;
}
.pagebar_record .clear {
  clear: both;
}
.left {
  float: left;
}
.right {
  float: right;
}
.white {
  background: white;
}
.blue {
  color: #06c;
}
.red {
  color: #F00;
}
.green {
  color: #093;
}
.orangea {
  color: #FF8432;
}
.graya {
  color: #A7A7A7;
  font-size: 14px;
}
.close_new22cn,
.arrow-top {
  background: url(/images/guide_new22cn.png) no-repeat;
  display: block;
}
.arrow-top {
  background-position: -14px 0;
  height: 10px;
  width: 18px;
  position: absolute;
  top: -8px;
  left: 100px;
}
#topnav {
  font-size: 12px;
}
#register li:hover a.register {
  background: #e7e7e7;
}
#register a.register {
  text-indent: 0;
}
.appsection {
  cursor: pointer;
}
.appsection i,
.app-sao,
.ios-icon,
.android-icon,
.weix em,
.weidown i,
.appsection .arrow,
.phonearrow,
.storenet em {
  background: url(/images/change_nav.png) no-repeat;
  display: inline-block;
}
.appsection i {
  background-position: -97px -111px;
  width: 10px;
  height: 16px;
  margin: -1px 5px 0 0px;
  vertical-align: middle;
}
.slidedown {
  width: 220px;
  height: 90px;
  padding: 20px;
  left: 0;
}
.app-sao {
  width: 91px;
  height: 91px;
  background-position: 0 -112px;
  float: left;
}
.app-right {
  width: 113px;
  height: auto;
  float: right;
  font-size: 12px;
}
.app-right p {
  color: #4d4d4d;
  text-align: left;
  line-height: 19px;
}
#topnav_l ul li a.phonebtn {
  width: 100%;
  display: block;
  height: 26px;
  line-height: 26px;
  color: white;
  background: #fe8431;
  border-radius: 5px;
  margin-top: 9px;
}
#topnav_l ul li a.phonebtn:hover {
  color: white;
  background: #FE9B1C;
}
.ios-icon,
.android-icon {
  width: 22px;
  height: 19px;
  vertical-align: middle;
}
.ios-icon {
  background-position: -97px -170px;
  margin-left: -30px;
}
.android-icon {
  background-position: -96px -191px;
  margin-left: -8px;
}
.phonearrow {
  width: 12px;
  height: 8px;
  top: 25px;
  left: 33px;
  background-position: -3px -203px;
  position: absolute;
  z-index: 1000001;
  display: none;
}
.weix,
.storenet {
  float: left;
  margin-right: 5px;
  cursor: pointer;
  width: 16px;
  height: 30px;
}
.weix em {
  width: 16px;
  height: 18px;
  background-position: -93px -129px;
  margin-top: 6px;
}
.weix .phonearrow {
  left: 3px;
}
.weidown {
  width: 112px;
  padding: 10px 12px 7px 12px;
  height: 140px;
  left: -60px;
}
.weidown i {
  background-position: 0 1px;
  width: 112px;
  height: 112px;
}
.weidown p {
  line-heght: 24px;
}
.appsection:hover .slidedown,
.weix:hover .weidown,
.weix:hover .phonearrow,
.appsection:hover .phonearrow {
  display: block;
}
.storenet em {
  width: 16px;
  height: 16px;
  background-position: -93px -148px;
  margin-top: 7px;
}
.slidedown,
.weidown {
  display: none;
  top: 30px;
  moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  position: absolute;
  background: white;
  z-index: 1000000;
  border: 1px solid #dddddd;
}
.content_d {
  max-height: 220px;
  overflow: auto;
  position: relative;
  font-size: 14px;
  line-height: 20px;
}
.g-icon {
  width: 7px;
  height: 3px;
  display: inline-block;
  background: url(/images/icon2013.png) no-repeat;
  background-position: -14px 0;
  overflow: hidden;
  margin-left: 8px;
  vertical-align: middle;
}
#topnav_l ul li.brand {
  width: 82px;
  margin-right: 0;
  padding-left: 15px;
  border: 1px solid #f5f5f5;
  border-bottom: 1px solid #e5e5e5;
  height: 29px;
  text-align: left;
  cursor: pointer;
}
#topnav_l ul li.brand:hover {
  border: 1px solid #e5e3e3;
  background: #fff;
  position: relative;
  border-bottom: none;
  z-index: 1001;
  color: #fe8432;
}
#topnav_l ul li.brand:hover .brand-slide {
  display: block;
}
#topnav_l ul li.brand .brand-slide {
  border: 1px solid #e5e3e3;
  background: #fff;
  position: absolute;
  padding: 9px 7px;
  display: none;
  z-index: 10000;
  top: 28px;
  border-top: none;
  left: -1px;
  width: 83px;
}
#topnav_l ul li.brand .brand-slide a {
  display: block;
  line-height: 28px;
  width: 65px;
  text-align: left;
  padding-left: 9px;
}
#topnav_l ul li.brand .brand-slide a:hover {
  background: #f4f4f4;
}
#topnav_l ul li.brand .brand-slide a.letter {
  letter-spacing: 0.5em;
}
.weixing,
.Wbig_pic,
.Sanj,
.baidu,
.xinlang,
#checkone,
#check01 span.asd1,
.search_bottom_l,
.t_sign,
.WTbuy2_l a,
.WTbuy2_l a:hover,
.WTbuy2_r a,
.WTbuy2_r a:hover,
.b_signa,
.b_signb,
.b_signc,
.b_signd,
.wei a.wei_a1,
.wei a.wei_a2,
.wei a.wei_a3,
.Q_pic1,
.Q_sign1,
.advtise .hash_topa,
.advtise .hash_btd,
.b_sign {
  background: url(/images/icon2013.png) no-repeat;
}
#topnav,
.nav_unmove {
  height: 30px;
  border-bottom: 1px solid #E5E5E5;
  line-height: 30px;
  background: #F5F5F5;
  width: 100%;
  margin: 0 auto;
}
#topnav.fixedNav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100000;
  background: #EEE;
  border-bottom: 1px solid #CCC;
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
#topnav_1 {
  height: 30px;
  border-bottom: 1px solid #E5E5E5;
  line-height: 30px;
  background: #F5F5F5;
  width: 100%;
  margin: 0 auto;
}
#topnav_l {
  float: left;
  width: 230px;
}
#topnav_l ul {
  width: 320px;
  height: 30px;
  float: left;
}
#topnav_l ul li {
  float: left;
  height: 30px;
  width: 70px;
  text-align: center;
  position: relative;
  margin-right: 5px;
  z-index: 1000;
}
#space_s:hover,
#store:hover {
  background: #EBEBEB;
}
#space_s:hover a,
#store:hover a,
.yu_seach li:hover a span,
.yu_seach li:hover a {
  color: #F27522;
}
.weixing,
.baidu,
.xinlang {
  float: left;
  margin-right: 5px;
  cursor: pointer;
  width: 18px;
  height: 30px;
}
.weixing {
  background-position: -158px 7px;
  position: relative;
}
.weixing:hover .Wbig,
.weixing:hover .Sanj {
  display: block;
}
.Wbig {
  width: 230px;
  height: 270px;
  padding: 7px 5px;
  border: 2px solid #C8C8C9;
  position: relative;
  z-index: 1000000;
  left: -100px;
  top: 30px;
  line-height: 18px;
  color: #9B9B9B;
  display: none;
}
.Wbig_pic {
  width: 100%;
  height: 223px;
  background-position: -37px -28px;
  margin-bottom: 10px;
}
.Sanj {
  width: 16px;
  height: 26px;
  background-position: -230px 5px;
  position: absolute;
  top: 20px;
  z-index: 1000005;
  left: 4px;
  display: none;
}
.baidu {
  background-position: -177px 7px;
}
.xinlang {
  background-position: -194px 7px;
}
.model_signz,
.i_sign,
.i_signa,
.i_signb,
.i_signc,
.i_signd,
.i_signe,
.i_signf,
.setlment,
#manjian,
#tc,
.i_signg,
.i_signh,
.i_signi,
.i_signj,
.i_signq,
.i_signl,
.i_signm,
.i_signn,
.i_signo,
.i_signp,
.i_signr,
.i_signs,
.i_signt,
.To_shopingcar,
.hide_intro,
.i_signu,
#input_register,
.model_signz,
.i_sign,
.i_signa,
.i_signb,
.i_signc,
.i_signd,
.i_signe,
.i_signf,
.setlment,
#manjian,
#tc,
.i_signg,
.i_signh,
.i_signi,
.i_signj,
.i_signq,
.i_signl,
.i_signm,
.i_signn,
.i_signo,
.i_signp,
.i_signr,
.i_signs,
.i_signt,
.To_shopingcar,
.hide_intro,
.i_signu,
#input_register,
.inner_rgist,
#input_registera,
#input_registerb,
.i_signv,
.i_signw,
.i_signx,
.i_signy,
.i_signz,
.mi_a,
.mi_b,
.mi_c,
.btn1,
.btn2,
.btn3,
.btn4,
.cj_record,
.mi_d,
.mi_e,
.mi_f,
.mi_g,
.mi_h,
.mi_i,
.mi_j,
.mi_q,
.bk_right,
.mi_s,
.mi_t,
.ni_a,
.ni_b,
.ni_c,
.zhongj_buy ul,
.zhongj_buy ul.as,
.wt_buy,
.ni_d,
.bok_schgo,
.ni_e,
.ni_f,
.ni_g,
.ni_h,
.ni_i,
.email_addres,
.activity_none,
.btn_prev,
.btn_next,
.banner_pages li span,
.banner_pages span,
.c_u,
.ni_l,
.ni_m,
.ni_n,
.fenlei_input a,
.d_h,
.d_i,
.d_l,
.d_m,
.ni_o,
.ni_p,
.ni_q,
.apply,
.ni_v,
.ni_s,
.ni_t,
.ni_u,
.i_signch,
.rcfm,
.rcfma,
#username,
#pwd,
.index-code,
.shopall {
  background: url(/images/inner.png) no-repeat;
  display: block;
}
.i_signf {
  background-position: -930px 7px;
  width: 33px;
  height: 38px;
  float: left;
}
.sign,
.signa,
.signb,
.signc,
.signd,
.signe,
.signf,
.signg,
.signh,
.signi,
.signj,
.signq {
  background: url(/images/icon2013.png) no-repeat;
  display: block;
}
.sign {
  background-position: -3px 1px;
  display: block;
  width: 12px;
  height: 23px;
  float: right;
}
.signa {
  background-position: -1px 7px;
  width: 12px;
  height: 23px;
  float: left;
}
.signb {
  background-position: -121px 8px;
  width: 18px;
  height: 23px;
  float: left;
}
.signc {
  background-position: 3px -33px;
  width: 18px;
  height: 30px;
  float: left;
}
.signd {
  background-position: 12px -267px;
  width: 30px;
  height: 25px;
  float: left;
  margin: 5px 0 0 3px;
}
.signe {
  background-position: 4px -294px;
  width: 25px;
  height: 28px;
  float: left;
  margin: 5px 11px 2px 8px;
}
.signf {
  background-position: 10px -251px;
  width: 22px;
  height: 20px;
  float: right;
  margin-right: 10px;
  margin-top: 10px;
}
.signg {
  background-position: 10px -327px;
  width: 30px;
  height: 30px;
  float: left;
  margin: 3px 0 0 3px;
}
.signh {
  background-position: 10px -355px;
  width: 30px;
  height: 30px;
  float: left;
  margin: 3px 0 0 3px;
}
.signi {
  background-position: -203px -484px;
  width: 10px;
  height: 30px;
  float: right;
  margin: 3px 10px 0 3px;
}
.signj {
  background-position: -233px -478px;
  width: 10px;
  height: 30px;
  float: right;
  margin: 0 5px 0 3px;
}
.signq {
  background-position: -63px -363px;
  width: 19px;
  height: 23px;
  float: left;
  margin-left: 8px;
}
#topnav_l ul li a {
  color: #666666;
}
#topnav_r {
  width: auto;
  float: right;
  height: 30px;
  text-align: center;
}
#topnav_r a.r_a:hover {
  background: #e7e7e7;
  color: #fe8432;
}
#register {
  float: left;
  text-align: center;
  position: relative;
  z-index: 1000;
}
#register ul {
  height: 30px;
  float: left;
}
#register ul li#R_li,
#register ul li#R_lic,
#register ul li#R_lib,
#register ul li#R_lid,
#register ul li#R_lie,
#register ul li#R_lif,
#register ul li#R_lij,
#register ul li#R_lia {
  width: 68px;
  float: left;
  height: 30px;
  line-height: 30px;
  position: relative;
}
#register ul li#R_lia {
  width: 145px;
}
#register ul li#R_lij {
  width: 60px;
}
#register ul li#R_lic {
  width: auto;
  float: left;
  height: 30px;
  line-height: 29px;
  margin-right: 9px;
}
#register ul li#s_car a,
#register ul li#R_li a,
#register ul li#R_lic a,
#register ul li#R_lib a,
#register ul li#R_lid a,
#register ul li#R_lie a,
#register ul li#R_lif a,
#register ul li#R_lij a,
#register ul li#R_lia a {
  transition: none;
}
#register a.register {
  width: 58px;
  height: 29px;
  display: block;
  text-indent: 10px;
  padding: 1px 1px 0 1px;
  z-index: 100001;
  position: relative;
}
.emone {
  border-color: #898989 transparent transparent;
  border-style: solid solid solid;
  border-width: 4px 4px 0;
  font-size: 0;
  height: 0;
  width: 0;
  line-height: 0;
  margin-top: 13px;
  float: right;
  -webkit-transition: 0.25s ease-in;
  -moz-transition: 0.25s ease-in;
  -o-transition: 0.25s ease-in;
  transition: 0.25s ease-in;
}
#register li:hover em {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
#register li:hover a.register {
  background: white;
  border: 1px solid #ddd;
  border-bottom: none;
  position: relative;
  z-index: 100001;
  padding: 0;
}
#register li:hover .Rdown {
  display: block;
}
.Rdown {
  width: 130px;
  padding: 7px 10px 14px 0;
  height: 170px;
  position: absolute;
  z-index: 100000;
  border: 1px solid #ddd;
  left: 0;
  font-size: 15px;
  display: none;
  margin-top: -1px;
  -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  opacity: 1;
}
.Rdown ul {
  width: 120px;
  height: 160px;
  float: left;
}
.Rdown ul li {
  width: 130px;
  height: 29px;
  float: left;
  font-size: 12px;
  text-align: left;
  line-height: 29px;
  cursor: pointer;
  margin-left: 5px;
}
.Rdown ul li:hover {
  background: #ECECEC;
}
.Rdown ul li a:hover {
  color: black;
}
.r_sign,
.r_signa,
.r_signb,
.r_signc,
.r_signd,
.r_signe {
  background: url(/images/icon2013.png) no-repeat;
  width: 40px;
  height: 29px;
  float: left;
  display: block;
}
.r_sign {
  background-position: -270px 5px;
}
.r_signa {
  background-position: -270px -45px;
}
.r_signb {
  background-position: -270px -122px;
}
.r_signc {
  background-position: -270px -22px;
}
.r_signd {
  background-position: -270px -97px;
}
.r_signe {
  background-position: -270px -73px;
}
#register a.nets_show,
a.un_read,
a.R_name,
a.charge,
a.G_out {
  width: 69px;
  display: block;
  z-index: 100000;
  padding: 1px 1px 0 1px;
  height: 29px;
  text-align: center;
  position: relative;
  margin: 0 auto;
}
a.un_read {
  width: 40px;
}
a.R_name {
  width: auto;
  display: block;
  z-index: 100000;
  padding: 1px 1px 0 1px;
  height: 100%;
  text-align: center;
  padding: 0 17px 0 5px;
  float: left;
}
#register li:hover a.nets_show,
#register li:hover a.un_read,
#register li:hover .charge,
#R_lic:hover a.R_name {
  background: white;
  border: 1px solid #DDD;
  border-bottom: none;
  position: relative;
  z-index: 100001;
  padding: 0;
}
#R_lic:hover a.R_name {
  padding: 0px 16px 0 4px;
  border-top: 0;
}
#s_car li:hover .r_am,
#register li:hover .nets_down,
#register li:hover .ur_down,
#register li:hover .Rn_down,
#register li:hover .charge_down,
#R_lic:hover .ur_downa {
  display: block;
}
a.nets_show:hover,
a.charge:hover {
  color: #fe8432;
}
.nets_down {
  width: 450px;
  padding: 12px 10px 14px 15px;
  position: absolute;
  z-index: 100000;
  border: 1px solid #DDD;
  left: -404px;
  font-size: 15px;
  display: none;
  margin-top: -1px;
  -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  opacity: 1;
  overflow: hidden;
}
.ur_down,
.charge_down,
.ur_downa {
  width: 320px;
  position: relative;
  z-index: 100000;
  border: 1px solid #ddd;
  font-size: 15px;
  display: none;
  margin-top: -1px;
}
.ur_down,
.ur_downa {
  width: 180px;
  line-height: 24px;
  font-size: 12px;
  text-align: left;
  padding: 5px 10px;
  -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
}
.charge_down {
  left: -210px;
}
.ur_down {
  left: -80px;
}
.ur_downa {
  right: 0;
  top: 30px;
  position: absolute;
  width: 160px;
  padding: 10px;
}
.ur_down p {
  padding-left: 12px;
  background: url(/images/innera.png) no-repeat -988px -462px;
}
.ur_downa .a_cheng {
  float: right;
  width: 44px;
  height: 22px;
}
.a_cheng {
  width: auto;
  height: 25px;
  color: white;
  display: block;
  float: left;
  line-height: 23px;
  text-align: center;
  cursor: pointer;
  background-color: #ff8d08;
  border: none;
  padding: 0 5px;
}
.charge_down {
  line-height: 24px;
  font-size: 12px;
  text-align: left;
  -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  width: 450px;
  left: -406px;
  float: left;
  padding: 12px 10px 14px 15px;
}
.ur_down_top {
  border-bottom: 1px dotted #D8D8D8;
  width: 100%;
}
.navigate_web {
  margin-top: -5px;
}
.navigate_web dl,
.charge_down dl {
  border-bottom: 1px solid #E5E5E5;
  padding: 5px 0;
  width: 450px;
  font-size: 12px;
  float: left;
}
.navigate_web dt,
.charge_down dt {
  color: #FF6600;
  display: block;
  font-size: 12px;
  font-weight: bold;
  height: 24px;
  padding-left: 9px;
  line-height: 24px;
  text-align: left;
  float: left;
}
.navigate_web dt a:hover,
.charge_down dt a:hover {
  text-decoration: underline;
}
.navigate_web dd a,
.charge_down dd a {
  line-height: 24px;
  height: 24px;
  padding-left: 8px;
  display: block;
  text-align: left;
  float: left;
}
.old {
  width: 75px;
  float: left;
  display: block;
  margin-left: 10px;
  line-height: 32px;
  position: relative;
}
.old a {
  width: 75px;
  height: 30px;
  display: block;
}
.old a:hover {
  background: #EBEBEB;
}
.guide_new22cn {
  color: #ff6c09;
  right: 0;
  line-height: 28px;
  padding: 0 7px 0 7px;
  position: absolute;
  top: 31px;
  text-align: left;
  border: 1px solid #e8be7c;
  background: #fff8e5;
  width: 130px;
  z-index: 99;
}
.close_new22cn {
  display: block;
  height: 14px;
  right: 4px;
  position: absolute;
  text-indent: -9999em;
  top: 5px;
  width: 14px;
  cursor: pointer;
  background-position: 0 0;
}
.R_name {
  width: auto;
  height: 100%;
  overflow: hidden;
  float: right;
  padding: 0 10px;
}
.ur_count {
  max-width: 23px;
  min-width: 20px;
  height: 20px;
  background: #FE9B1D;
  color: white;
  line-height: 20px;
  display: block;
  margin: 4px auto 0;
}
#s_car {
  position: relative;
  float: left;
}
#s_car:hover .shop_car_g {
  display: block;
}
.total {
  width: 20px;
  height: 20px;
  position: absolute;
  top: -10px;
  z-index: 1000000;
  background: #FE9B1D;
  color: white;
  left: 32px;
  line-height: 20px;
}
.totals {
  width: 20px;
  height: 20px;
  background: #FE9B1D;
  color: white;
  line-height: 20px;
  float: right;
  margin-top: 5px;
  margin-right: 3px;
}
.shop_car_g {
  display: none;
  border: 1px solid #ddd;
  height: 50px;
  position: absolute;
  top: 30px;
  right: 0;
  border-top: none;
  font-size: 14px;
  line-height: 50px;
  -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  opacity: 1;
  overflow: hidden;
}
.shop_car_g {
  width: 290px;
  height: auto;
  line-height: 22px;
  float: left;
  min-height: 50px;
}
.shop_car {
  width: 260px;
  line-height: 50px;
}
.goods_lst,
.goods_list_a {
  padding: 10px 10px 10px 15px;
  border-bottom: 1px dotted #dcdcdc;
  line-height: 22px;
}
.d_namedtl {
  clear: both;
  overflow: hidden;
  text-align: left;
}
.activi {
  height: 25px;
  line-height: 25px;
  background-color: #f8f8f8;
  border-bottom: 1px dotted #dcdcdc;
  text-align: left;
}
.goods_list_a {
  padding: 0;
  border-bottom: none;
}
.man {
  margin: 4px 11px 0 10px;
  width: 32px;
  height: 18px;
  background-color: #71b842;
  color: white;
  float: left;
  line-height: 18px;
  text-align: center;
}
.goods_mai {
  float: left;
  width: 100%;
  *width: 92%;
}
.car_botm {
  width: 100%;
  background-color: #f5f5f5;
  float: left;
}
.countstar {
  float: right;
  padding-right: 18px;
  text-align: right;
  padding-top: 5px;
}
.goods_lst {
  border-bottom: 1px dotted #;
}
.setlment {
  width: 145px;
  height: 36px;
  color: white;
  float: right;
  margin: 17px 0 0 25px;
  cursor: pointer;
  border: none;
  text-align: center;
  background-color: #FD5C52;
  background-position: -85px 13px;
}
.go_pay {
  width: 132px;
  height: 28px;
  margin: 6px 18px 10px;
  background-position: -79px 8px;
  text-indent: -12px;
}
a#first_ag {
  width: 110px;
  display: block;
  height: 39px;
  color: white;
  font-size: 16px;
}
a#first_ah {
  width: 110px;
  display: block;
  height: 40px;
  color: white;
  font-size: 16px;
  /*background:#e85b12;*/

}
#header {
  height: 80px;
  position: relative;
  border-bottom: 1px solid #e5e5e5;
  box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.05);
}
.logo {
  margin-right: 30px;
  margin-top: 15px;
}
.menu-list {
  margin-top: 30px;
}
.menu-list > li {
  display: inline-block;
  font-size: 16px;
  line-height: 1;
  cursor: pointer;
}
.menu-list > li a {
  color: #333;
}
.menu-list > li a:hover {
  color: #ff6600;
}
.menu-list > li.active > a {
  color: #ff6600;
}
.header-menu-left > li {
  margin-left: 40px;
  position: relative;
  height: 50px;
}
.header-menu-right > li {
  padding-left: 30px;
  margin-left: 30px;
  border-left: 1px solid #E5E5E5;
}
.header-menu-right > li:first-child {
  border-left: 0;
}
.hover .hover-line {
  width: 100%;
  left: 0;
}
.hover-line {
  height: 4px;
  background: #ff6600;
  position: absolute;
  top: 46px;
  left: 50%;
  width: 0;
  z-index: 3;
  transition: all 0.4s;
}
.sub-menu-dropdown {
  background: #f9f9f9;
  position: absolute;
  top: 80px;
  left: 0;
  width: 100%;
  z-index: 99999;
  border-top: 1px solid #e5e5e5;
  box-shadow: inset 0 2px 2px 0 rgba(0, 0, 0, 0.05);
}
.sub-menu-list {
  font-size: 14px;
  padding: 30px 0;
}
.sub-menu-list li {
  border-left: 1px solid #eeeeee;
}
.sub-menu-list li:first-child {
  border-left: 0;
}
.sub-menu-list li p {
  margin-bottom: 15px;
  font-weight: bold;
}
.sub-menu-list li a {
  display: block;
  color: #666666;
  margin-bottom: 5px;
}
.sub-menu-list li a:hover {
  color: #ff6600;
  text-decoration: underline;
}
.sub-menu-list-vm {
  width: 321px;
  margin-left: 255px;
}
.sub-menu-list-vm li {
  float: left;
  width: 110px;
  padding-left: 50px;
}
.sub-menu-list-aws {
  width: 500px;
  margin-left: 595px;
}
.sub-menu-list-beian {
  width: 150px;
  margin-left: 1025px;
}
.sub-menu-list-hosting-hk {
  width: 500px;
  margin-left: 470px;
}
.sub-menu-list-hosting-cn {
  width: 500px;
  margin-left: 345px;
}
.footer {
  background-color: #373d41;
}
.footer .container {
  height: 320px;
  background-color: #373d41;
}
.footer .container .vm-footer .footer-top {
  overflow: hidden;
  height: 210px;
}
.footer .container .vm-footer .footer-top .vm-help {
  margin-left: 190px;
}
.footer .container .vm-footer .footer-top .vm-wechat {
  float: left;
  margin-top: 68px;
}
.footer .container .vm-footer .footer-top .vm-wechat .wechatbg {
  width: 100px;
  height: 100px;
  background: url("../../img/wechat.jpg") no-repeat;
}
.footer .container .vm-footer .footer-top .vm-wechat .wechatico {
  background: url("../../img/icon_wechat.jpg") no-repeat;
  padding-left: 30px;
  height: 30px;
}
.footer .container .vm-footer .footer-top .vm-wechat .wechatico span {
  line-height: 30px;
  color: #999999;
}
.footer .container .vm-footer .footer-top .ltor {
  float: left;
  width: 350px;
}
.footer .container .vm-footer .footer-top .ltor h4 {
  margin: 50px 0 30px;
  color: #cccccc;
  font-size: 16px;
  font-weight: 600;
}
.footer .container .vm-footer .footer-top .ltor ul {
  float: left;
  margin-right: 110px;
}
.footer .container .vm-footer .footer-top .ltor ul li {
  height: 28px;
}
.footer .container .vm-footer .footer-top .ltor ul li a {
  display: block;
  height: 14px;
  line-height: 14px;
  text-decoration: none;
  color: #999999;
}
.footer .container .vm-footer .footer-top .ltor ul li a:hover {
  color: #ff6600;
}
.footer .container .vm-footer .footer-bottom {
  margin-top: 20px;
}
.footer .container .vm-footer .footer-bottom p {
  display: block;
  text-align: center;
  line-height: 24px;
}

a.blue {
color: #06c;
}
a.blue:link, a.blue:visited {
    color: #06c;
}
a.blue:hover {
    color: #ffa00a;
}
select.beauty{border:1px #ccc solid; padding:2px;}
#cloud-renew-money {
    color :red;
}
form input.beauty[type='text'],form input.beauty[type='password']{border:1px #ccc solid; height:22px; line-height:22px;padding:0 5px;}










